# Converted from /ctm/pillars.properties and /ctm/ctmplus.png
# Individual tiles are in /ctm/ctmplus
#Sun Apr 07 02:47:29 CEST 2013
tiles=128-139 144-155 160-171 176-187
metadata=3
matchBlocks=98
method=ctm
